<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a089d24e4bc06ab0a8c0ad55a2c2f6a9">
  <dict>
    <!--2024-05-31 14:42:10.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:42:10.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:42:10.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
